VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Classes | Namespaces
pitchnames.h File Reference
`#include "public.sdk/source/vst/vsteditcontroller.h"`
`#include "public.sdk/source/vst/vstaudioeffect.h"`
`#include "base/source/fstring.h"`
`#include "vstgui/plugin-bindings/vst3editor.h"`

## Classes
class | PitchNamesController
class | PitchNamesProcessor

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.